Subject: Help! AN error happend while 'make' in pkgsrc.
To: None <>
From: rafa <>
List: pkgsrc-bulk
Date: 06/10/2007 19:58:56
Rookie for NETBSD. After getting the archive of pkgsrc from the official site
of NETBSD, I started to build own packages through pkgsrc. But one problem
almost happened after typing 'make' always, as the follows:
Checking for vulnerabilities in nas-1.8nb3
checksum: Checksum SHA1 mismatch for nas-1.8.src.tar.gz
ERROR: Make sure the Makefile and checksum file
ERROR: are up to date. If you want to override this check, type
ERROR: "/usr/bin/make NO_CHECKSUM=yes [other args]".

Type 'make NO_CHECKSUM=yes' then got the message said that the packages
needed cannot be fetched.

I used to update the dictionary of pkgsrc, via 'cvs update -dP', to solve
the problem but that still happen.

View this message in context:
Sent from the pkgsrc-bulk mailing list archive at